/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end of reset */
/* new Responsive CSS 2014-11-18 */

img {
	max-width: 100%;
}
td > img {
	vertical-align: middle;
}
body {
	margin: 2.94% 0 0 0; /* 25px / 850px */
	padding: 0px;
	border: 1px;
	text-align: center;
	background: white;
	color: black;
	width: 95%; /*850px */
	 }

#wrapper {
	margin: 0px auto;
	border: none;
	background: white;
	width: 94.117647% /* 800px / 850px */
	}

#logo {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 30%;
	background: white;
	border: none;
	color: black;
	}
	
#nav { 
	margin: 0; 
	padding-top: 10px; 
	padding-left: 11.1111%; /* 20px /180px  */
	background: white; 
	border: none; 
	float: left; 
	width: 21.25%; /* 210px / 800px  was too big sized manually to match logo  */
	color: black; 
	text-align: left; 
	display: inline;
	 }

#content {
	margin: 0;
	padding-left: 4.375%; /* 35px / 800px */
	padding-right: 2.5%; /* 20px / 800px */
	background: white;
	border: none;
	width: 100%; /* 800px / 800px */
	min-height: 550px;
	text-align: left;
	}
#contentwithnav {
	margin: 0;
	float: right;
	padding-left: 0; /* 35px / 800px */
	padding-right: 2.5%; /* 20px / 800px */
	background: white;
	border: none;
	float: right; 
	width: 60.125%; /* 545px / 800px  too wide doesn't fit*/
	/*min-height: 550px;*/
	text-align: left;
	}

#footer {
	margin: 0;
	clear: both;
	height: 30px;
	padding-top: 20px;
 	background: white;
	color: #CDBF87;
	text-align: center;
	vertical-align: middle;
	letter-spacing: 1px;
	font-size: 10pt;
	}

h1, h2 	{ 
	margin: 20px 0 10px 0;
	background: none;
	color: #854E2C;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif; }
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.5em;
}

h3, h4 { 
	margin: 20px 0 10px 0;
	background: none;
	color: #5D6F87;
	font-weight: bold;
	font-family: Garamond, serif; }
h3 {
	font-size: 1.17em;
}
h4 {
	font-size: 1em;
}	
.report	{
	text-align: center;
	}

p { 
	margin: 0 0 10px 0;
	background: none;
	color:black;
	font: normal 14pt/18pt Garamond, serif;
	}
	
.message_bad {
	margin: 0 0 10px 0;
	background: none;
	color:red;
	font-weight: bold 
	}

.message_good {
	margin: 0 0 10px 0;
	background: none;
	color:green;
	font-weight: bold 
	}
	
.antispam { 
	display:none;
	}

a:link, a:active { 
	background: none; 
	color: #1E3658; 
	font-weight: bold; 
	text-decoration: underline;
	}

a:visited { 
	background: none; 
	color: #2A225D; 
	font-weight: bold; 
	text-decoration: underline;
	}

a:hover { 
	background: none; 
	color: #5D6F87; 
	font-weight: bold;
	}

a.button:link, a.button:active {
	background: none;
	color: #1E3658;
	font-size: 16pt;
	font-weight: normal;
	text-decoration: none;
	}

a.button:hover {
	background: none;
	color: #5D6F87;
	font-size: 16pt;
	font-weight: bold;
	text-decoration: underline;
	  }


a.button:visited {
	background: none;
	color: #A2B0C3;
	font-size: 16pt;
	font-weight: normal;
	text-decoration: none;
	}

button {
	width: 180px; /* was 180 px so 100% */
	margin: 0 0 12px 0; /* 12 px / 180 px? */
    padding: 8px 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt; /* 10 pt / 12pt */
	line-height: 1;
	color: #1E3658;
	border: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.85);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#5D6F87));
	background-image: -moz-linear-gradient(19% 75% 0deg,#FFFFFF, #1E3658);
    background-color: #ccc;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-o-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 2 px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2 px rgba(0, 0, 0, 0.5);
	}
		
ul { 
	background: none;
	margin: 0 0 10px 10px;
	color:#854E2C;
	font: bold 14pt/18pt Garamond, serif; 
	}

li { 
	background: none;
	margin: 0 0 7.5px 10px;
	color:#854E2C;
	font: bold 14pt/18pt Garamond, serif; 
	}
table	{
	border-collapse:collapse;
	margin: auto;
	}	
table, tr, td	{
	border: 1px solid #854E2C;
	}
th, .viz {
	background-color: #854E2C;
	color: white;
	padding: 5px;
	}
tr.odd	{
	background-color: #FFEFD5;
	}
td	{
	padding: 5px;
	}
td.right	{
	padding: 5px;
	text-align: right;
	}
td.wrap_url	{
	white-space: pre-wrap;
	width: 180px;
	}
.required	{
	background-color: #FFDB58;
	border: solid 1px black;
	width: 80%;
	margin-left: 10%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.optional	{
	background-color: #BCE954;
	border: solid 1px black;
	width: 80%;
	margin-left: 10%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.info {
	font-variant: italic;
	font-size: 1em;
	text-align: left;
	padding-left: 20%;
	padding-right: 20%;
}
.left	{
	text-align: left;
	padding-left: 10%;
}
.center	{
	text-align: center;
}
span.pops { background: none; color: #1E3658; font-weight: bold; text-decoration: underline; }
.charts-menu-vertical {
	text-align: left;
}
.float {
	float: left;
}
.clear {
	clear:both;
}
.container {
	text-align: center;
	padding-bottom: 15px;
}
.select-style {
	padding: 0;
    margin: 0;
    display: inline-block;
    border: 1px solid #bbb;
    width: 125px;
    height: 23px;
    border-radius: 2px;
    overflow: hidden;
    background-color: #D3D8DF;
    background: #D3D8DF url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 95% 50%;
}

.select-style select {
    font-size: 95%;
    font-family: Georgia, serif;
    padding: 3px 5px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

* CSS - Cascading Style Sheet */
/* Palette color codes */
/* Palette URL: http://paletton.com/#uid=70n0u0klqgHdgphhAkxpKcmv67J */

/* Feel free to copy&paste color codes to your application - First colour is mid next two are lighter last two are darker */


/* As hex codes */

.color-primary-0 { color: #854E2C }	/* Main Primary color mid brown/copper*/
.color-primary-1 { color: #C99676 }
.color-primary-2 { color: #A46C4A }
.color-primary-3 { color: #623213 }
.color-primary-4 { color: #3E1902 }

.color-secondary-1-0 { color: #85642C }	/* Main Secondary color golden brown (1) */
.color-secondary-1-1 { color: #C9AA76 }
.color-secondary-1-2 { color: #A4824A }
.color-secondary-1-3 { color: #624513 }
.color-secondary-1-4 { color: #3E2702 }

.color-secondary-2-0 { color: #223958 }	/* Main Secondary color blue (2) */
.color-secondary-2-1 { color: #526784 }
.color-secondary-2-2 { color: #364C6C }
.color-secondary-2-3 { color: #112541 }
.color-secondary-2-4 { color: #051429 }

.color-complement-0 { color: #1C5649 }	/* Main Complement color green */
.color-complement-1 { color: #4C8276 }
.color-complement-2 { color: #30695D }
.color-complement-3 { color: #0C3F34 }
.color-complement-4 { color: #01281F }



/* As RGBa codes */

.rgba-primary-0 { color: rgba(133, 78, 44,1) }	/* Main Primary color */
.rgba-primary-1 { color: rgba(201,150,118,1) }
.rgba-primary-2 { color: rgba(164,108, 74,1) }
.rgba-primary-3 { color: rgba( 98, 50, 19,1) }
.rgba-primary-4 { color: rgba( 62, 25,  2,1) }

.rgba-secondary-1-0 { color: rgba(133,100, 44,1) }	/* Main Secondary color (1) */
.rgba-secondary-1-1 { color: rgba(201,170,118,1) }
.rgba-secondary-1-2 { color: rgba(164,130, 74,1) }
.rgba-secondary-1-3 { color: rgba( 98, 69, 19,1) }
.rgba-secondary-1-4 { color: rgba( 62, 39,  2,1) }

.rgba-secondary-2-0 { color: rgba( 34, 57, 88,1) }	/* Main Secondary color (2) */
.rgba-secondary-2-1 { color: rgba( 82,103,132,1) }
.rgba-secondary-2-2 { color: rgba( 54, 76,108,1) }
.rgba-secondary-2-3 { color: rgba( 17, 37, 65,1) }
.rgba-secondary-2-4 { color: rgba(  5, 20, 41,1) }

.rgba-complement-0 { color: rgba( 28, 86, 73,1) }	/* Main Complement color */
.rgba-complement-1 { color: rgba( 76,130,118,1) }
.rgba-complement-2 { color: rgba( 48,105, 93,1) }
.rgba-complement-3 { color: rgba( 12, 63, 52,1) }
.rgba-complement-4 { color: rgba(  1, 40, 31,1) }



/* Generated by Paletton.com Â© 2002-2014 */
/* http://paletton.com */